Class | ActiveMerchant::Billing::Integrations::Paypal::Helper
In: | lib/active_merchant/billing/integrations/paypal/helper.rb
Parent: | ActiveMerchant::Billing::Integrations::Helper

### Methods

new shipping_address

### Constants

CANADIAN_PROVINCES | = | { 'AB' => 'Alberta', 'BC' => 'British Columbia', 'MB' => 'Manitoba', 'NB' => 'New Brunswick', 'NL' => 'Newfoundland', 'NS' => 'Nova Scotia', 'NU' => 'Nunavut', 'NT' => 'Northwest Territories', 'ON' => 'Ontario', 'PE' => 'Prince Edward Island', 'QC' => 'Quebec', 'SK' => 'Saskatchewan', 'YT' => 'Yukon'

### Public Class methods

new(order, account, options = {})

### Public Instance methods

shipping_address(params = {})

[Validate]